// This is a generated file; do not edit or check into version control.
FLUTTER_ROOT=D:\AndroidDev3\flutter
FLUTTER_APPLICATION_PATH=E:\AndroidStudioProjects\chapter013_number_picker
FLUTTER_TARGET=lib\main.dart
FLUTTER_BUILD_DIR=build
SYMROOT=${SOURCE_ROOT}/../build\ios
FLUTTER_FRAMEWORK_DIR=D:\AndroidDev3\flutter\bin\cache\artifacts\engine\ios
FLUTTER_BUILD_NAME=1.0.0
FLUTTER_BUILD_NUMBER=1
